# Webpack css minimize / compression plugin

cssnano will [rebase z-index values](http://cssnano.co/optimisations/zindex/) by default and silently.

I didn't know, and the optimization created some bug, which made me confused.

This is a simple compression plugin that only **removes redundant or unnecessary characters and comments**.

# webpack-css-min install

```text
npm i webpack-css-min --save-dev
```

# webpack-css-min usage

```javascript
// webpack.config.js

module.exports = {
    // ...
    plugins: [
        // ...
        require('webpack-css-min')
        // ...
    ]
    // ...
};
```

### Aside

Read [cssnano documentation](http://cssnano.co/optimisations/) for more optimisations.